<bugID>1355460<Summary>Speculatively connect to bookmarked sites on mousedown</Summary><Description>When the user presses the left mouse button on a bookmark item (either from the bookmark menu or from the bookmark toolbar), or on a history item, we have a strong signal that the user is about to load that page, so we should speculatively connect to the server.</Description></bugID>